
D4Science Infrastructure - Upgrade #8870

Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

OpenAIRE VO upgrade to gCube 4.5

Jun 07, 2017 09:36 AM - Roberto Cirillo

Status: Completed Start date: Jun 07, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production   

Description

History

#1 - Jun 07, 2017 06:19 PM - Roberto Cirillo

- Status changed from New to Planned

Nothing to upgrade

#2 - Jun 08, 2017 07:56 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#3 - Jun 08, 2017 07:56 PM - Roberto Cirillo

- Status changed from In Progress to Completed
